Permalink
Browse files

Merge pull request #102 from Rauleinstein/master

CocoaPods compatibilty with PLCrashreporter
  • Loading branch information...
jamesdaniels committed May 11, 2016
2 parents 38b23e2 + c8dd0b8 commit ff46fcec1d11a4464a1b81068cb8122f5fde5200
Showing with 5 additions and 5 deletions.
  1. +1 −1 README.mdown
  2. +3 −3 iOS/Framework/AppBlade/AppBlade.m
  3. +1 −1 iOS/Framework/AppBlade/PLCrashReporter+AppBlade.h
@@ -7,7 +7,7 @@

The easiest and quickest way to get your project using the AppBlade iOS SDK is to use CocoaPods. Add the following to your `Podfile`:

pod 'appblade'
pod 'AppBlade'

Then run `pod install` on your command line. Mind that you'll still need to fetch the `AppBladeKeys.plist` personalized for your project and add it to your `ResourceRules` [Not a CocoaPods user? Navigate here to learn about other installation methods.](https://github.com/AppBlade/AppBladeSDK/wiki/Embedding-our-SDK)

@@ -10,12 +10,12 @@
#import "AppBladeLogging.h"
#import "AppBladeSimpleKeychain.h"

#import "PLCrashReporter.h"
#import "CrashReporter/PLCrashReporter.h"
#include "PLCrashReporter+AppBlade.h"

#import "PLCrashReport.h"
#import "CrashReporter/PLCrashReport.h"
#import "AppBladeWebClient.h"
#import "PLCrashReportTextFormatter.h"
#import "CrashReporter/PLCrashReportTextFormatter.h"
#import "FeedbackDialogue.h"
#import "asl.h"
#import <QuartzCore/QuartzCore.h>
@@ -5,7 +5,7 @@
// Created by AndrewTremblay on 2/6/14.
// Copyright (c) 2014 Raizlabs Corporation. All rights reserved.
//
#import "PLCrashReporter.h"
#import "CrashReporter/PLCrashReporter.h"

// these once-public, now-private methods are required by AppBlade for backwards compatibility
@interface PLCrashReporter ()

0 comments on commit ff46fce

Please sign in to comment.